name: adaptive_breakpoints
description: A Flutter package providing Material Design breakpoints for responsive layouts.
version: 0.1.7
repository: https://github.com/material-foundation/flutter-packages/tree/main/packages/adaptive_breakpoints
issue_tracker: https://github.com/material-foundation/flutter-packages/issues?q=is%3Aissue+is%3Aopen+label%3A%22p%3A+adaptive_breakpoints%22
screenshots:
 - description: "Diagram of breakpoints for different screen sizes and orientations."
   path: screenshots/breakpoints.png

environment:
  sdk: ">=2.17.0 <4.0.0"
  flutter: ">=1.17.0"

dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  cider: ">=0.1.3 <0.3.0"
  flutter_lints: ">=2.0.1 <4.0.0"
  flutter_test:
    sdk: flutter
